﻿.TableEmpty
{
	border: none;
	/*width: 620px;*/
	margin: 0 auto;
}
.TableEmpty td
{
	padding: 0 10px 0 0;
}
.TableGV
{
	border: none;
	/*width:600px;*/
	width:100%;
}
.TableGV td, .TableGV th
{
	border-bottom: #000000 1px solid;
	height: 20px;
	color: Black;
	text-align: left;	
}
.TableGV th{
	/*background-color: #D0E0F4;*/
	background-color: #E1E1E1;
	height: 25px;
}

.2ColumnFormFields
{
	margin: 0 auto;
	/*width: 600px;*/
	border: solid 1px black;
}
.2ColumnFormFields tr, .2ColumnFormFields td, .2ColumnFormFields th
{
	border: solid 1px black;
}

.TableDetail
{
	margin: 0 auto;
}
.TableDetail td, .TableDetail th, .TableDetail tr
{
	border: solid 1px gray;
}
.TableDetail td, .TableDetail th
{
	padding: 2px 2px 2px 2px;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana,Arial;
	width:50%;
}

.GVTable
{
	border: none;
	width: 100%;
}

.GVHeader
{
	color: Black;
	/*background-color: #D0E0F4;*/
	background-color: #E1E1E1;
}
.GVProductHeader
{
    color: Black;
	/*background-color: #D0E0F4;*/
	background-color: #E1E1E1;
    border: none;
    font-size: 8pt;
    font-style:normal;  
    border-bottom: #000000 1px solid;
}
.GVRow
{
	/*background-color: White;*/
	padding-right: 5px;
	padding-left: 5px; 
	color: #000000;
	font-family: Verdana,Arial;
	background-color: #ffffff;
}

.GVRow td, .GVTable th
{
	border-bottom: #000000 1px solid;
	height: 20px;
}

.GVAltRow
{
	background-color: #F2F2F2;
}
.GVFooter
{
      font-weight:bold ;   
}
.GVAltHeader
{
    font-weight:bold ;
    display:block;
    margin-top:20px;padding-top:5px;
    border-top:1px gray solid;
}
.GVEmptyHeader
{
    font-weight:bold ; 
    border: none;
}
.GVEmptyRow
{
	background-color: White;
	border: none;
}
.GVEmpty
{
	border: none;
}

.SiteGVPager
{
	/*background-color: #2461BF;*/
	text-align: center;
}


.SiteGVPager table
{	
	text-align: center;
	margin:0px auto; 		
}

.SiteGVPager span
{
	display:inline; /* msie float margin bug fix */
	float:left;
	border: solid 1px #000000;
	/*background-color: #bfcde3;*/
	padding: 3px 5px 3px 5px;
}

.SiteGVPager a
{
	display:inline; /* msie float margin bug fix */
	float:left;
	border: solid 1px #1c78b8;
	padding: 3px 5px 3px 5px;
	font-size: 11px;
	color: #1c78b8;
	font-family: Verdana,Arial;
	text-decoration: none;
}

.SiteGVPager a:hover
{
	border: solid 1px #000000;
	padding: 3px 5px 3px 5px;
	font-size: 11px;
	color: #000000;
	font-family: Verdana,Arial;
	text-decoration: none;
}


.ButtonGreyTiny
{
	background: transparent url(../../images/buttons/ButtonGreyW54H25.gif) 100% 0px no-repeat;
	width:54px;
	height:25px;
	color:White;
	font-weight:bolder;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
.ButtonGreySmall
{
	background: transparent url(../../images/buttons/ButtonGreyW66H25.gif) 100% 0px no-repeat;
	width:66px;
	height:25px;
	color:White;
	font-weight:bolder;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
.ButtonGreyMedian
{
	background: transparent url(../../images/buttons/ButtonGreyW125H25.gif) 100% 0px no-repeat;
	width:125px;
	height:25px;
	color:White;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.ButtonGreyMedianHighLight
{
	background: transparent url(../../images/buttons/ButtonGreyW125H25.gif) 100% 0px no-repeat;
	width:125px;
	height:25px;
	color:White;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;  
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
    border-style: solid;
    border-width: 4px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
.ButtonGreyLarge
{
	background: transparent url(../../images/buttons/ButtonGreyW160H25.gif) 100% 0px no-repeat;
	width:160px;
	height:25px;
	color:White;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.ButtonGreyHuge
{
	background: transparent url(../../images/buttons/ButtonGreyW200H25.gif) 100% 0px no-repeat;
	width:200px;
	height:25px;
	color:White;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.ButtonBlueSmall
{
	background: transparent url(../../images/buttons/ButtonBlueW110H20.gif) 100% 0px no-repeat;
	width:110px;
	height:20px;
	color:White;
	font-weight:bold;
	font-size:9px;
	font-family:Verdana;
	text-align:center;
	padding: 0 0 0 0;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.arrowLeft
{
	background: transparent url(../../images/NET/arrow-left.gif) 100% 0px no-repeat;
	border: 0;
	width: 14px; 
	height:13px;
	vertical-align:middle;  
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	 
}

.arrowRight
{
	background: transparent url(../../images/NET/arrow-right.gif) 100% 0px no-repeat;
	width:14px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	height:13px; 
	vertical-align:middle;  
}

.TextBox
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 160px;
}

.TextBoxQty
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 30px;
}

.LargeTextBoxQty
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 50px;
}
.TextBoxAmount
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 50px;
}

.TextBoxShort
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 110px;
}

.TextBoxLong
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 15px;
    line-height: 15px;
    width: 210px;
}

.Center
{
	margin: 0 auto;
}

.FieldRadioButton
{
    FONT-SIZE: 11px;
	margin: 0 0 3px 0;
    line-height: 20px;
	min-height: 20px; 
	font-weight: bold;	
}

.FieldRadioButtonBold
{
    FONT-SIZE: 11px;
	margin: 0 0 3px 0;
    font-weight: bold;
    line-height: 20px;
	min-height: 20px; 	
}

.FieldDropDown
{
    FONT-SIZE: 11px;
    margin-bottom:3px;
}

.FieldCheckBox
{
	font-size: 11px;
	margin-bottom: 3px;
}	

.btn_AdvanceSearch
{
	width:19px;
	height:19px;
	font-weight:bolder;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0;
	margin: 0;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
.ButtonTempLogin
{
	background: transparent url(../../images/NET/ButtonGreyW66H25.gif) 100% 0px no-repeat;
	width:66px;
	height:25px;
	color:White;
	font-weight:bolder;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana;
	text-align:center;
	padding: 0 0 0 0;
	margin: 0 2px 0 2px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}